<template>
  <div class="no-auth-layout">
    <img :src="logo" :alt="logo" class="logo" />

    <Nuxt class="app" />
  </div>
</template>

<script>
export default {
  data() {
    return {
      logo: require("~/assets/images/logo.svg"),
    }
  },
}
</script>

<style lang="scss">
.no-auth-layout {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background: $color-light-grey;
  .logo {
    width: 300px;
  }
  .app {
    flex: 1;
  }
}
</style>
